/* Single - Products */
.product-header {
	background-color: var(--color-light); 
  position: relative;
  padding-bottom: 45px;
}
.product-header:before {
  content: '';
	background-color: var(--color-light); 
  width: 100vw;
  height: 100%;
  transform: translateX(-50%);
  left: 50%;
  top: 0;
  position: absolute;
}
#product-image-holder img {
	width: 100%;
  height: 100%;
  object-fit: contain;
  background: #f8f8f8;
}
#product-image-holder .swiper-slide {
  min-height: 560px;
  height: 540px;
}
@media (max-width: 1400px) {
  #product-image-holder .swiper-slide {
		min-height: 350px;
    height: 440px;
  }
}
@media (max-width: 768px) {
  #product-image-holder .swiper-slide {
		min-height: 350px;
    height: 400px;
  }
}
.product-header .product-thumbs {
  justify-content: start !important;
  margin-inline: 0;
}
.product-header .product-thumbs .swiper-arrow {
  display: none;
}
.product-header .product-thumbs #swiper-product-thumbs{
  margin-inline: 0 !important;
}
.product-header .swiper-slide.product-thumb {
  width: 80px;
  height: 80px;
  min-width: unset;
  border: 2px solid var(--color-white);
}
.product-header .swiper-slide.product-thumb:hover {
	border-color: var(--color-secondary);
}
.product-header .swiper-slide.product-thumb img {
	object-fit: cover;
  width: 100%;
  height: 100%;
}
.productform .fancy-select {
	border-radius: 4px;
	border: 1px solid #9D9D9E;
  width: unset;
  min-width: 354px;
  background-image: url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%208.14%205.05%22%3E%0A%20%20%3Ctitle%3EAsset%203%3C%2Ftitle%3E%0A%20%20%3Cg%20id%3D%22abe7e859-115e-4568-82e8-11152a3cdada%22%20data-name%3D%22Layer%202%22%3E%0A%20%20%20%20%3Cg%20id%3D%2265fd8162-9791-42c2-9ba6-6dade6f7f55e%22%20data-name%3D%22Layer%203%22%3E%0A%20%20%20%20%20%20%3Cpolyline%20points%3D%227.86%200.25%204.07%204.49%200.28%200.25%22%20style%3D%22fill%3A%20none%3Bstroke%3A%20%23595959%3Bstroke-miterlimit%3A%2010%3Bstroke-width%3A%200.75px%22%2F%3E%0A%20%20%20%20%3C%2Fg%3E%0A%20%20%3C%2Fg%3E%0A%3C%2Fsvg%3E), linear-gradient(to bottom, var(--color-light) 0, var(--color-light) 100%);
  color: #9D9D9E;
}
.qty__wrapper {
  display: flex;
  align-items: center;
  overflow: hidden;
  flex: 1;
}
.qty__wrapper .qty {
 	border: none;
  border-radius: unset;
}
.qty__wrapper .qty .qty-input {
	border: none;
  border-radius: var(--border-radius-pill);
  background-color: var(--color-light);
}
.qty__wrapper .qty-button {
	right: 8px; 
}
.productpage .offer-holder {
	padding-left: 40px;
  top: 0 !important;
  padding-block: 0 !important;
}
@media (max-width: 992px) {
  .productpage .offer-holder {
    padding-left: 0; 
  }
}
#product-image-holder .label {
	z-index: 1000;
  top: 10px;
  left: 10px;
  position: absolute;
}
.product-header__stock {
  width: 8px;
  height: 8px;
  border-radius: 50%;
	background-color: var(--color-black);
  display: inline-block;
  margin-right: 5px;
  position: relative;
  bottom: 1px;
  color: var(--color-black) !important;
}
.product-header__stock--active {
	background-color: var(--color-success);
}
.c-in-stock{
	color: var(--color-black);
  font-weight: 300;
  font-size: 14px;
}
.in-stock {
  font-weight: 300;
  font-size: 14px;
}
@media (max-width: 576px) {
  .in-stock {
  	font-size: 9px; 
  }
}
/* Single - Products: Thumb */
.productpage .product-thumbs {
  justify-content: start !important;
  margin-inline: 0;
  max-width: 100%;
}
.productpage .product-thumbs #swiper-product-thumbs{
  margin-inline: 0 !important;
}
.productpage  .swiper-slide.product-thumb {
  width: 100px;
  height: 100px;
  transition: border-color .4s ease;
  transform: translateZ(0);
  overflow: hidden;
  background-color: var(--color-white);
}
.productpage .swiper-arrow {
  position: absolute;
}
.productpage .thumb-arrow-left {
  left: 0;
}
.productpage .thumb-arrow-right {
  right: 0;
}
.product-price .price {
	font-size: 32px !important;
	font-weight: 600 !important; 
}
.price-old {
  font-size: 18px;
  color: #050505;
  opacity: .5;
}
.price-old:after {
	transform: unset;
	bottom: 50%;
  background-color: #050505;
}
.productpage .qty-large {
  width: 70px;
  border-radius: 4px;
  border: 1px solid #2C2C2C;
}
.productpage .button-cta {
  border-radius: 4px !important;
  display: inline-flex;
	padding: 8px 16px 8px 24px;
  background: var(--color-primary) !important;
  width: auto !important;
  font-size: 16px;
	font-weight: 500;
	transition: background .4s ease;
}
@media (max-width: 576px) {
  .productpage .button-cta {
		font-size: 14px;
  }
}
.productpage .button-cta:hover {
	background: var(--color-primary-hover) !important; 
}
.productpage .button-cta .button-icon {
	font-size: 18px; 
  font-weight: 700;
}
.productpage .button-cta .button-icon:before {
	display: none;
}
.product-configure label {
	font-size: 16px;
	font-weight: 500;  
}
.product-configure label em {
	display: none; 
}
/* Single - Products: Specs */
.productpage .spec-holder:nth-child(odd) {
	background: transparent; 
}
.productpage .spec-holder {
	font-weight: 400 !important;
}
.productpage .spec-holder:nth-child(even) {
		background: #ECECEE;
}
/* Single - Products: Usp-list */
.usp-list li i {
  font-size: 12px;
  color: var(--color-black);
}
/* Single - Products: Variants */
.dy-variant-block {
	border-radius: 0;
  border: 1px solid var(--color-black);
  transition: border .4s ease, font-weight .4s ease;
}
.dy-variant-active {
	border-width: 2px;  
}
/* Single - Products: Service block */
#product-serviceblock {
	color: var(--color-white);
	border-radius: 1px;
}
/* Single - Products: Recent */
.single-product__recentproducts {
	background-color: var(--color-light);
  position: relative;
  padding: 30px 0;
}
.single-product__recentproducts::before {
	content: '';
  width: 100vw;
  transform: translateX(-50%);
  height: 100%;
  background-color: var(--color-light);
  top: 0;
  left: 50%;
  position: absolute;
  z-index: -1;
}
.single-product__recentproducts .product-block-sub {
	background-color: var(--color-white) !important; 
}
/* Single - Mod banner */
.productpage .product-banner {
	height: 476px;
}
.productpage .product-banner .container {
	height: 100%; 
}
.productpage .product-banner img {
	width: 100vw;
  transform: translateX(-50%);
  left: 50%;
  z-index: -1;
}
.productpage .product-banner .product-banner__content {
  width: 412px;
  height: calc(100% - 64px);
  top: 32px;
  position: relative;
  background: #F5F6F6;
  padding: 40px 24px 24px;
}
@media (max-width: 576px) {
  .productpage .product-banner .product-banner__content {
    width: 100%;
  }
}